Bug 255642 - devel/microsoft-gsl: Update 3.0.1 -> 3.1.0
Summary: devel/microsoft-gsl: Update 3.0.1 -> 3.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-06 00:12 UTC by Yuri Victorovich
Modified: 2021-05-09 04:24 UTC (History)
1 user (show)

See Also:
henry.hu.sh: maintainer-feedback+


Attachments
patch (1.45 KB, patch)
2021-05-06 00:12 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2021-05-06 00:12:22 UTC
Created attachment 224714 [details]
patch
Comment 1 Henry Hu 2021-05-08 19:57:08 UTC
The patch looks good, and poudriere build works fine. Please commit it.
Comment 2 Yuri Victorovich freebsd_committer 2021-05-09 04:23:34 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-05-09 04:24:06 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=bc880f51b23dcb87a0000a495b580b46e0eb3240

commit bc880f51b23dcb87a0000a495b580b46e0eb3240
Author:     Yuri Victorovich <yuri@FreeBSD.org>
AuthorDate: 2021-05-09 04:22:23 +0000
Commit:     Yuri Victorovich <yuri@FreeBSD.org>
CommitDate: 2021-05-09 04:23:34 +0000

    devel/microsoft-gsl: Update 3.0.1 -> 3.1.0

    PR:             255642
    Approved by:    henry.hu.sh@gmail.com (maintainer)

 devel/microsoft-gsl/Makefile  | 5 ++++-
 devel/microsoft-gsl/distinfo  | 6 +++---
 devel/microsoft-gsl/pkg-plist | 1 +
 3 files changed, 8 insertions(+), 4 deletions(-)